Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0480-1: moderate: Recommended update for wxhexeditor
openSUSE Recommended Update: Recommended update for wxhexeditor
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0480-1
Rating: moderate
References: #1022460 #1022637
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for wxhexeditor contains the following bug fixes:

- boo#1022460: fix crashes in wxHexEditor
- boo#1022637: add missing dependencies
- Remove some debug printed on stdout


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-263=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-263=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

wxhexeditor-0.23+git20161226-8.1
wxhexeditor-debuginfo-0.23+git20161226-8.1
wxhexeditor-debugsource-0.23+git20161226-8.1

- openSUSE Leap 42.2 (noarch):

wxhexeditor-lang-0.23+git20161226-8.1

- openSUSE Leap 42.1 (i586 x86_64):

wxhexeditor-0.23+git20161226-4.1
wxhexeditor-debuginfo-0.23+git20161226-4.1
wxhexeditor-debugsource-0.23+git20161226-4.1

- openSUSE Leap 42.1 (noarch):

wxhexeditor-lang-0.23+git20161226-4.1


References:

https://bugzilla.suse.com/1022460
https://bugzilla.suse.com/1022637


< Previous Next >
This Thread
  • No further messages